<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <title>bai15_js</title>
    <script></script>
  </head>
  <body>
    <!-- Quản lý tuyển sinh -->
    <div id="hello" class="container">
      <h2>Quản Lý Tuyển Sinh</h2>
      <form action="">
        <input placeholder="Nhập điểm chuẩn" id="diem_chuan" type="text" />
        <select name="" id="khu_vuc">
          <option value="">Chọn khu vực</option>
          <option value="A">A(+2đ)</option>
          <option value="B">B(+1đ)</option>
          <option value="C">C(+0.5đ)</option>
        </select>

        <select name="" id="doi_tuong">
          <option value="">Chọn đối tượng</option>
          <option value="1">1(+2.5đ)</option>
          <option value="2">2(+1.5đ)</option>
          <option value="3">3(+1đ)</option>
        </select>

        <input placeholder="Môn thứ nhất" id="mon_thu_nhat" type="text" />

        <input placeholder="Môn thứ hai" id="mon_thu_hai" type="text" />

        <input placeholder="Môn thứ ba" id="mon_thu_ba" type="text" />
      </form>

      <button class="btn btn-success" onclick="tinhDiemTotNghiep() ">
        Kết quả
      </button>
      <p class="w-75" id="ket_qua"></p>
    </div>
    <!-- Quản lý tuyển sinh -->

    <!-- tính tiền điện -->
    <h1>Tính tiền điện</h1>
    <form>
      <label for="ten">Tên khách hàng:</label>
      <br />
      <input type="text" id="ten" name="ten" /><br />
      <label for="soKW">Số KW tiêu thụ:</label><br />
      <input type="number" id="soKW" name="soKW" /><br />
      <button type="button" onclick="tinhTienDien()">Tính tiền</button>
    </form>
    <div id="ketqua"></div>
    <!-- tính tiền điện -->
    <!-- tính thu nhập cá nhân -->
    <h1>Tính thuế thu nhập cá nhân</h1>
    <form>
      <label for="name">Họ tên:</label>
      <input type="text" id="name" name="name" />
      <label for="income">Tổng thu nhập năm:</label>
      <input type="number" id="income" name="income" />
      <label for="dependents">Số người phụ thuộc:</label>
      <input type="number" id="dependents" name="dependents" />
      <button type="button" onclick="calculateTax()">Tính thuế</button>
    </form>
    <p id="result"></p>
    <!-- tính thu nhập cá nhân -->
    <!-- tính hóa đơn khách hàng -->
    <h1>Tính hóa đơn khách hàng</h1>
    <form>
      <label for="customer_code">Mã khách hàng:</label>
      <input type="text" id="customer_code" name="customer_code" /><br /><br />

      <label for="customer_type">Loại khách hàng:</label>
      <select
        id="customer_type"
        name="customer_type"
        onchange="showHideFields()"
      >
        <option value="nha_dan">Nhà dân</option>
        <option value="doanh_nghiep">Doanh nghiệp</option></select
      ><br /><br />

      <div id="so_ket_noi_div">
        <label for="so_ket_noi">Số kết nối:</label>
        <input
          type="number"
          id="so_ket_noi"
          name="so_ket_noi"
          value="0"
        /><br /><br />
      </div>

      <label for="so_kenh_cao_cap">Số kênh cao cấp:</label>
      <input
        type="number"
        id="so_kenh_cao_cap"
        name="so_kenh_cao_cap"
        value="0"
      /><br /><br />

      <button type="button" onclick="calculateBill()">Tính hóa đơn</button
      ><br /><br />

      <label for="tong_tien">Tổng tiền:</label>
      <input type="number" id="tong_tien" name="tong_tien" readonly />
    </form>
    <!-- tính hóa đơn khách hàng -->
  </body>
  <script src="index.js"></script>
</html>
